
body, td {
	font-family:		Verdana,Arial;
	font-size:			11px;
	color:				black;
	scrollbar-face-color:#c0c0c0;
	scrollbar-shadow-color:#7f7f7f;
	scrollbar-highlight-color:#e0e0e0;
	scrollbar-3dlight-color:#c0c0c0;
	scrollbar-darkshadow-color:#000000;
	scrollbar-track-color:#e0e0e0;
	scrollbar-arrow-color:#000000;	
}
a {
	font-family:		Verdana,Arial;
	font-size:			11px;
	color:				black;
	text-decoration:	none;
}
.headline {
	font-family:		Verdana,Arial;
	font-size:			16px;
	color:				black;
	font-weight:		bold;
	line-height:		40px;
}
.header {
	font-weight:		bold;
}
.text {
	font-family:		Verdana,Arial;
	font-size:			11px;
	color:				black;
	font-weight:		normal;
	line-height:		25px;
	/*margin-left:		84px;*/
}
.logo {
	position:relative;
	left: 12px;
	top: -10px;
}
.homenavi {
	color: #696969;
}

.dot_si 	{ margin-top: 2px; background-color: #099642; }
.dot_sc 	{ margin-top: 2px; background-color: #FF9A31; }
.dot_se 	{ margin-top: 2px; background-color: #40357E; }
.dot_fi 	{ margin-top: 2px; background-color: #BE151B; }
.dot_fc 	{ margin-top: 2px; background-color: #00A1E4; }
.dot_fe 	{ margin-top: 2px; background-color: #AC5225; }
.dot_ii 	{ margin-top: 2px; background-color: #F3CF5E; }
.dot_ic 	{ margin-top: 2px; background-color: #8C1075; }
.dot_ie 	{ margin-top: 2px; background-color: #80BC88; }

.link_si 	{ color: #099642; }
.link_sc 	{ color: #FF9A31; }
.link_se 	{ color: #40357E; }
.link_fi 	{ color: #BE151B; }
.link_fc 	{ color: #00A1E4; }
.link_fe 	{ color: #AC5225; }
.link_ii 	{ color: #F3CF5E; }
.link_ic 	{ color: #8C1075; }
.link_ie 	{ color: #80BC88; }

.boxSI 		{ font-size: 10px; cursor: pointer; background-color: #4F4F4F; color: white; }
.boxSI_a 	{ font-size: 10px; cursor: pointer; background-color: #099642; color: white; }
.boxSI_h 	{ font-size: 10px; cursor: pointer; background-color: #099642; color: white; }
.boxSC 		{ font-size: 10px; cursor: pointer; background-color: #696969; color: white; }
.boxSC_a 	{ font-size: 10px; cursor: pointer; background-color: #FF9A31; color: black; }
.boxSC_h 	{ font-size: 10px; cursor: pointer; background-color: #FF9A31; color: black; }
.boxSE 		{ font-size: 10px; cursor: pointer; background-color: #989898; color: black; }
.boxSE_a 	{ font-size: 10px; cursor: pointer; background-color: #40357E; color: white; }
.boxSE_h 	{ font-size: 10px; cursor: pointer; background-color: #40357E; color: white; }
.boxFI 		{ font-size: 10px; cursor: pointer; background-color: #4F4F4F; color: white; }
.boxFI_a 	{ font-size: 10px; cursor: pointer; background-color: #BE151B; color: white; }
.boxFI_h 	{ font-size: 10px; cursor: pointer; background-color: #BE151B; color: white; }
.boxFC 		{ font-size: 10px; cursor: pointer; background-color: #696969; color: white; }
.boxFC_a 	{ font-size: 10px; cursor: pointer; background-color: #00A1E4; color: white; }
.boxFC_h 	{ font-size: 10px; cursor: pointer; background-color: #00A1E4; color: white; }
.boxFE 		{ font-size: 10px; cursor: pointer; background-color: #989898; color: black; }
.boxFE_a 	{ font-size: 10px; cursor: pointer; background-color: #AC5225; color: white; }
.boxFE_h 	{ font-size: 10px; cursor: pointer; background-color: #AC5225; color: white; }
.boxII 		{ font-size: 10px; cursor: pointer; background-color: #4F4F4F; color: white; }
.boxII_a 	{ font-size: 10px; cursor: pointer; background-color: #F3CF5E; color: black; }
.boxII_h 	{ font-size: 10px; cursor: pointer; background-color: #F3CF5E; color: black; }
.boxIC 		{ font-size: 10px; cursor: pointer; background-color: #696969; color: white; }
.boxIC_a 	{ font-size: 10px; cursor: pointer; background-color: #8C1075; color: white; }
.boxIC_h 	{ font-size: 10px; cursor: pointer; background-color: #8C1075; color: white; }
.boxIE 		{ font-size: 10px; cursor: pointer; background-color: #989898; color: black; }
.boxIE_a 	{ font-size: 10px; cursor: pointer; background-color: #80BC88; color: black; }
.boxIE_h 	{ font-size: 10px; cursor: pointer; background-color: #80BC88; color: black; }

.head_si 	{ font-size: 20px; line-height: 40px; color: #099642; }
.head_sc 	{ font-size: 20px; line-height: 40px; color: #FF9A31; }
.head_se 	{ font-size: 20px; line-height: 40px; color: #40357E; }
.head_fi 	{ font-size: 20px; line-height: 40px; color: #BE151B; }
.head_fc 	{ font-size: 20px; line-height: 40px; color: #00A1E4; }
.head_fe 	{ font-size: 20px; line-height: 40px; color: #AC5225; }
.head_ii 	{ font-size: 20px; line-height: 40px; color: #F3CF5E; }
.head_ic 	{ font-size: 20px; line-height: 40px; color: #8C1075; }
.head_ie 	{ font-size: 20px; line-height: 40px; color: #80BC88; }
.head_normal{ font-size: 20px; line-height: 40px; color: #000000; }

.head_sub	{ font-size: 15px; }